<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b07976127752c5e76c1f7fe9ab4ba2e">
  <dict>
    <!--2020-03-28 10:06:37.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:06:37.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
